Error installing the administration plugin for Kaspersky Endpoint Security 10 for Mac in Kaspersky Security Center 10

 

Kaspersky Endpoint Security 10 for Mac

 
 
 

Error installing the administration plugin for Kaspersky Endpoint Security 10 for Mac in Kaspersky Security Center 10

Back to "Troubleshooting"
Latest update: 2019 Aug 27 ID: 14385
 
 
 
 

The article concerns Kaspersky Endpoint Security 10 for Mac:

  • Service Pack 2 Maintenance Release 1 (version 10.2.1.319)
  • Service Pack 2 (version 10.2.0.267)
  • Service Pack 1 (version 10.1.0.622)
 
 
 
 

When installing the administration plugin for Kaspersky Endpoint Security 10 for Mac in Kaspersky Security Center 10, you may get the message “Error applying transforms. Verify that the specified transforms paths are valid”:

kes10mac_14385_01

Solution

  1. Run the plugin installation file with the /language parameter.

klcfginst.exe /language

  1. Select the installation language.

 kes10mac_14385_02

  1. Click OK.

The plugin will be installed correctly. The installation wizard will close automatically.

 
 
 
 
Was this information helpful?
Yes No
Thank you
 

 
 

How can we improve this article?

Your feedback will be used for content improvement purposes only. If you need assistance, please contact technical support.

Submit Submit

Thank you for your feedback!

Your suggestions will help improve this article.

OK